View Issue Details

IDProjectCategoryView StatusLast Update
0001835SymmetricDS ProImprovementpublic2014-07-29 16:50
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.3 
Target Version3.6.3Fixed in Version3.6.3 
Summary0001835: Only show the log output from the engine that is currently being viewed
DescriptionOnly show the log output from the engine that is currently being viewed
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 8a1c4cad

2014-07-27 18:46:34

chenson

Details Diff
0001835: Only show the log output from the engine that is currently being viewed
0001834: Show stack traces on the Manage / Logging screen when they occur in the log file

0001835
mod - symmetric-util/src/main/java/org/jumpmind/util/BufferedLogAppender.java Diff File

Issue History

Date Modified Username Field Change
2014-07-27 18:45 chenson New Issue
2014-07-27 18:45 chenson Status new => assigned
2014-07-27 18:45 chenson Assigned To => chenson
2014-07-27 18:45 chenson Status assigned => resolved
2014-07-27 18:45 chenson Fixed in Version => 3.6.3
2014-07-27 18:45 chenson Resolution open => fixed
2014-07-27 19:00 chenson Changeset attached => SymmetricDS trunk r8504
2014-07-29 16:50 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 8a1c4cad